Create a price list
POST
/price_listsAuthorization
AuthorizationBearer token (JWT) · headerrequiredRequest body
requiredapplication/jsonseller_idintegerrequiredThe seller this price list belongs to.
namestringrequiredHuman-readable label for this price list.
prices_include_taxbooleanWhether prices in this list already include tax.
use_price_comparison_for_vol_discountsbooleanUse price comparison values when computing volume discounts.
contact_group_idsinteger[]Contact groups this price list applies to. On update, this list is additive (existing group ids are not removed).
taxobjectShow propertiesHide properties
namestringratenumberTax rate, between 0 and 1.
Responses
201
Price list created
_linksHalLinksidintegernamestringcurrency_codestringprices_include_taxbooleanuse_price_comparison_for_vol_discountsbooleantaxnumbercontact_groups_countintegercreated_onstring<date-time>updated_onstring<date-time>